Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159658 - Upgrade boot loader screen isn't quite right in the absence of LILO
Summary: Upgrade boot loader screen isn't quite right in the absence of LILO
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-06-06 16:58 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-02 23:22:32 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-06-06 16:58:01 UTC
Description of problem:

The 'Change boot loader' text isn't very accurate if you've already got GRUB; at
 least, it implies 'never choose this.'

Dunno if we might want to do a more radical rework of this for FC5.

Comment 1 Jeremy Katz 2005-06-07 20:01:01 UTC
Yeah, we probably should.  I actually think at this point, we should just update
it unless we can't figure it out (and even then, we might just want to do as
best as we can like we do on other arches)

Comment 2 Jeremy Katz 2006-02-02 23:22:32 UTC
Made things at least a bit more sane


Note You need to log in before you can comment on or make changes to this bug.